RSBag - Enhancement #2563

Flush indices based on combined memory consumption of all indices

06/12/2016 03:36 PM - J. Moringen

Status: New Start date: 06/12/2016
Priority: High Due date:

Assignee: J. Moringen % Done: 0%
Category: TIDELog Backend Estimated time: 0.00 hour
Target version: rsb-0.18

Description

The current approach of independent flush strategies for all indices is unsuitable for controlling the maximum memory used by

indices.

History

#1-11/07/2016 10:38 AM - J. Moringen

- Target version changed from rsb-0.15 to rsb-0.16

#2 - 04/10/2017 09:01 PM - J. Moringen
- Target version changed from rsb-0.16 to rsb-0.17

#3 - 10/16/2017 09:23 PM - J. Moringen
- Target version changed from rsb-0.17 to rsb-0.18
